Red Hat Hibernate Validator CVE-2017-7536 Local Privilege Escalation Vulnerability

Red Hat Hibernate Validator is prone to a local privilege-escalation vulnerability.

Local attackers can exploit the issue to execute arbitrary code with elevated privileges.


 

Privacy Statement
Copyright 2010, SecurityFocus